<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="settings_item_high_light_scale_factor">0.71</string>
    <string name="dropbox">dropbox</string>
    <string name="logcat">logcat</string>
    <string name="anr_trance">anrtrance</string>
    <string name="dumpsys">dumpsys</string>
    <string name="battery">מידע סוללה</string>
    <string name="bugreport">דוח שגיאות</string>
    <string name="upload">העלה</string>
    <string name="dump_sensor">DumpHmSensor</string>
    <string name="dump">DumpSys</string>
    <string name="log_path">נתיב יומן:</string>
    <string name="preparing">יוצר דוח...</string>
    <string name="collecting">הדוח נוצר...</string>
    <string name="uploading">מעלה...</string>
    <string name="compressing">מייצר דוח...</string>
    <string name="upload_finish">טעינת היומן הושלמה</string>
    <string name="upload_failed">"ההעלאה נכשלה, נסה שוב"</string>
    <string name="open_wifi_hint">פתיחה WiFi...</string>
    <string name="please_keep_wifi_connected">"שמור על השעון מחובר ל-Wi-Fi"</string>
    <string name="percent_sign">%</string>
    <string name="zero">0</string>
    <string name="has_log_file_message">אין דוחות שגיאה שהועלו, המשך להעלות?</string>
    <string name="upload_failed_token_title">ההעלאה נכשלה</string>
    <string name="upload_failed_token_message">לא ניתן להעלות דוחות שגיאה. אנא התחבר עם אפליקציית Amazfit Watch ונסה שוב</string>
    <string name="re_collecting">צור מחדש</string>
    <string name="continue_upload">המשך בהעלאה</string>
    <string name="alllog">יומן מלא</string>
    <string name="moreoptions">אפשרויות נוספות</string>
    <string name="allupload">העלה את כולם</string>
    <string name="pleass_upload">יומן לא נטען</string>
    <string name="start_collection">התחל לאסוף</string>
    <string name="close_wifi_hint">Wi-Fi כבוי</string>
    <string name="open_wifi_before_upload">התחבר ל-Wi-Fi לפני ההעלאה</string>
    <string name="packed_path">אחסון מקומי：</string>
    <string name="c_bugreport">צור דוח באגים</string>
    <string name="upload_timeout">תם פסק זמן, נסה שוב</string>
    <string name="uploading_wait">העלה, המתן רגע...</string>
    <string name="collect_logcat">איסוף מידע יומן</string>
    <string name="collect_dropbox">איסוף מידע Dropbox</string>
    <string name="collect_anr">איסוף מידע ANR</string>
    <string name="collect_dumpsys">איסוף מידע dumpsys</string>
    <string name="collect_bugreport">אנחנו אוספים מידע על דוח באגים</string>
    <string name="next_upload_message">שגיאת דוח נוצר, העלה אותו。</string>
    <string name="please_upload">דוח השגיאות נשמר בהצלחה, העלה אותו。</string>
    <string name="app_name">יומן שגיאות</string>
    <string name="hello_world">שלום עולם!</string>
    <string name="action_settings">הגדרות</string>
    <string name="watch_ota">עדכון שעון</string>
    <string name="wifi_disconnect">חבר תחילה את עוזר השעון</string>
    <string name="connect_phone_wifi">התחבר אל ה-Wi-Fi של הטלפון</string>
    <string name="please_update_rom">"יש גרסה חדשה של המערכת. אנא עדכן"</string>
    <string name="connect_phone_input_wifi">"חבר את עוזר השעון, הזן את סיסמת ה-Wi-Fi"</string>
    <string name="checking_rom">מחפש גרסה חדשה</string>
    <string name="checking_rom_failed">חיבור הרשת הופסק, נסה שוב</string>
    <string name="current_is_new">גרסה האחרונה</string>
    <string name="has_new_rom">"זוהתה גרסה חדשה. האם לשדרג?"</string>
    <string name="input_passwor_on_mobile">"%1$s
הזן את הסיסמה בטלפון"</string>
    <string name="processbar_downloading_rom">הורדה</string>
    <string name="please_keep_wifi_connect">שמור על החיבור ה-Wi-Fi</string>
    <string name="processbar_downloading_tips">%</string>
    <string name="processbar_downloading_default">0</string>
    <string name="download_rom_faild">"חבילת השדרוג של ההורדות נכשלה, נסה שוב"</string>
    <string name="download_rom_success">"ROM הורד בהצלחה, אנא התקן"</string>
    <string name="low_battery_message">"חבילת שדרוג המערכת הורדה, ניתן להתקין כשהסוללה מעל ל-50%"</string>
    <string name="low_battery_title">אנא טען תחילה</string>
    <string name="progressbar_tips">בודק...</string>
    <string name="progressbar_percent">%1$d%%</string>
    <string name="low_mem">"אין מספיק שטח דיסק לשדרוג העדכון זקוק ל-1$sM, אנא נקה תחילה כדי לחסוך מקום"</string>
    <string name="update_network_error">"בדיקת השדרוג נכשלה, אנא נסה שוב מאוחר יותר"</string>
    <string name="cancel_download">"הורדת חבילת שדרוג, האם לבטל？"</string>
    <string name="new_rom_please_install">"יש גרסה חדשה של המערכת, אנא עדכן"</string>
    <string name="btn_install_later">תזכורת הבאה</string>
    <string name="btn_install_now">התקן כעת</string>
    <string name="wifi_no_password">לא מוצפן</string>
    <string name="wifi_has_password">מוצפן</string>
    <string name="wifi_password_error">סיסמה שגויה</string>
    <string name="wifi_connecting">מחובר...</string>
    <string name="wifi_auth">אמת את הסיסמה...</string>
    <string name="wifi_get_ip">קבל כתובת IP...</string>
    <string name="wifi_link_fail">החיבור נכשל...</string>
    <string name="wifi_connected">מחובר</string>
    <string name="wifi_title">התחבר ל-Wi-Fi</string>
    <string name="wifi_wait_password">ממתין להזנת סיסמה...</string>
    <string name="toast_please_update_first">שדרג תחילה</string>
    <string name="wifi_turnon_going">הפעל את ה-Wi-Fi</string>
    <string name="system_update_title">השדרוג בוצע בהצלחה</string>
    <string name="system_update_content">המערכת שודרגה לגרסה %1$s</string>
    <string name="password_error">"הסיסמה %1$s אינה נכונה, נא להזין מחדש"</string>
    <string name="wifi_connect_fail">"חיבור ה-Wi-Fi נכשל, אנא התחבר מחדש"</string>
    <string name="searching">מחפש...</string>
    <string name="hasNewUpdateTitle">המערכת מעודכנת</string>
    <string name="hasNewUpdateContent">ניתן להתקין את הגירסה %1$s. להתקין？</string>
</resources>
